
QGIS Application - Bug report #15206

Print layout: remove empty groups

2016-07-04 12:31 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23144

Description

When legend is filtered to show only entries visible on the map, empty groups are still shown. This is unexpected, and should be avoided,

either always or conditional on an option.

History

#1 - 2016-07-04 02:14 AM - Paolo Cavallini

Apparently fixed in master. It would be good to backport it to 2.14.

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2018-02-25 06:35 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

2.14 is now obslolete.
